source "https://rubygems.org"

git_source(:github) {|repo_name| "https://github.com/#{repo_name}" }

# Specify your gem's dependencies in streaming_wiki.gemspec
gemspec

gem "dotenv", "~> 2.5.0"
gem "minitest", "~> 5.0"
gem "pry", "~> 0.13.1"
gem "rake", "~> 12.0"
